/* Google Font CDN Link */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&family=Ubuntu:wght@400;500;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  scroll-behavior: smooth;
}

/* Custom Scroll Bar CSS */
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
  background: #0e2431;
  border-radius: 12px;
  transition: all 0.3s ease;
}

::-webkit-scrollbar-thumb:hover {
  background: #0e2431;
}
/* navbar styling */
nav {
  position: fixed;
  width: 100%;
  padding: 20px 0;
  z-index: 998;
  transition: all 0.3s ease;
  font-family: "Ubuntu", sans-serif;
}
nav.sticky {
  background: #0e2431;
  padding: 13px 0;
}
nav .navbar {
  width: 90%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
}
nav .navbar .logo a {
  font-weight: 500;
  font-size: 35px;
  color: rgba(173, 0, 0, 0.705);
}
nav.sticky .navbar .logo a {
  color: #fff;
}
nav .navbar .menu {
  /* justify-content: center; */
  display: flex;
  position: relative;
  margin-right: 45%;
  /* margin-left: 60%; */
}
nav .navbar .menu li {
  list-style: none;
  margin: 0 8px;
}
.navbar .menu a {
  font-size: 18px;
  font-weight: 500;
  color: #0e2431;
  padding: 6px 0;
  transition: all 0.4s ease;
}
.navbar .menu a:hover {
  color: #0e2431;
}
nav.sticky .menu a {
  color: #fff;
}
nav.sticky .menu a:hover {
  color: #0e2431;
}
/* home section styling */
.home {
  height: 100vh;
  width: 100%;
  background: url("background.png") no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  font-family: "Ubuntu", sans-serif;
}
.home .home-content {
  width: 90%;
  height: 100%;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.home .text-one {
  font-size: 25px;
  color: #0e2431;
}
.home .text-two {
  color: #0e2431;
  font-size: 50px;
  font-weight: 600;
  margin-left: -3px;
}
.home .text-three {
  font-size: 20px;
  margin: 5px 0;
  color: #0e2431;
}
section {
  padding-top: 40px;
}
section .content {
  width: 80%;
  margin: 15px auto;
  font-family: "Poppins", sans-serif;
}
.about .about-details {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
section .title {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}
section .title span {
  color: rgba(173, 0, 0, 0.705);
  font-size: 25px;
  font-weight: 600;
  position: relative;
  padding-bottom: 4px;
}
section .topic {
  margin-top: -10px;
  color: rgba(173, 0, 0, 0.705);
  font-weight: 600;
}
section .title span::before,
section .title span::after {
  content: "";
  position: absolute;
  height: 3px;
  width: 100%;
  background: rgba(173, 0, 0, 0.705);
  left: 0;
  bottom: -15px;
}
section .title span::after {
  bottom: -15px;
  width: 70%;
  left: 50%;
  transform: translateX(-50%);
}
section p {
  margin-bottom: 25px;
  padding-bottom: 20px;
  /* padding-bottom: -90px; */
}
.about-details .right {
  width: 100%;
  /* text-align: center; */
  margin-top: auto;
  margin-bottom: auto;
}

/* Footer CSS */
footer {
  background: #0e2431;
  padding: 15px 0;
  text-align: center;
  font-family: "Poppins", sans-serif;
}
footer .text span {
  font-size: 17px;
  font-weight: 400;
  color: #fff;
}
footer .text span a {
  font-weight: 500;
  color: #fff;
}
footer .text span a:hover {
  text-decoration: underline;
}
/* Scroll TO Top Button CSS */
.scroll-button a {
  position: fixed;
  bottom: 20px;
  right: 20px;
  color: #fff;
  background: rgba(173, 0, 0, 0.705);
  padding: 7px 12px;
  font-size: 18px;
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.15);
  display: none;
}
